@charset "UTF-8";

@font-face {
  font-family: "wwv";
  src:url("fonts/wwv.eot");
  src:url("fonts/wwv.eot?#iefix") format("embedded-opentype"),
    url("fonts/wwv.woff") format("woff"),
    url("fonts/wwv.ttf") format("truetype"),
    url("fonts/wwv.svg#wwv") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "wwv" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "wwv" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bell:before {
  content: "\61";
}
.icon-lock:before {
  content: "\63";
}
.icon-user:before {
  content: "\64";
}
.icon-android-mail:before {
  content: "\65";
}
.icon-mail:before {
  content: "\67";
}
.icon-sheet:before {
  content: "\68";
}
.icon-ringbell:before {
  content: "\69";
}
.icon-black-question:before {
  content: "\6d";
}
.icon-mail-1:before {
  content: "\6e";
}
.icon-letter-mail:before {
  content: "\73";
}
.icon-question-circle:before {
  content: "\76";
}
.icon-question:before {
  content: "\78";
}
.icon-help-circled:before {
  content: "\79";
}
.icon-security-closed:before {
  content: "\7a";
}
.icon-lock-1:before {
  content: "\41";
}
.icon-locked:before {
  content: "\42";
}
.icon-fullscreen:before {
  content: "\6f";
}
.icon-file-close:before {
  content: "\71";
}
.icon-file-close-alt:before {
  content: "\72";
}
.icon-file-open:before {
  content: "\74";
}
.icon-folder-fill:before {
  content: "\75";
}
.icon-folder-stroke:before {
  content: "\77";
}
.icon-attach:before {
  content: "\43";
}
.icon-paper-clip:before {
  content: "\44";
}
.icon-file-document:before {
  content: "\45";
}
.icon-file:before {
  content: "\46";
}
.icon-file-text:before {
  content: "\47";
}
.icon-folder2:before {
  content: "\49";
}
.icon-folder:before {
  content: "\4a";
}
.icon-paper-clip-1:before {
  content: "\4b";
}
.icon-folder-1:before {
  content: "\4c";
}
.icon-folder-2:before {
  content: "\4d";
}
.icon-folder-close:before {
  content: "\4e";
}
.icon-point-of-interest:before {
  content: "\4f";
}
.icon-social-buffer:before {
  content: "\51";
}
.icon-social-buffer-outline:before {
  content: "\52";
}
.icon-ios-folder:before {
  content: "\53";
}
.icon-ios-folder-outline:before {
  content: "\54";
}
.icon-android-folder:before {
  content: "\55";
}
.icon-android-folder-open:before {
  content: "\56";
}
.icon-paperclip:before {
  content: "\57";
}
.icon-folder-3:before {
  content: "\58";
}
.icon-folder-o:before {
  content: "\59";
}
.icon-puzzle:before {
  content: "\62";
}
.icon-screen-full:before {
  content: "\66";
}
.icon-picture-streamline-1:before {
  content: "\6a";
}
.icon-photo-pictures-streamline:before {
  content: "\6b";
}
.icon-chevron-left:before {
  content: "\6c";
}
.icon-chevron-right:before {
  content: "\70";
}
.icon-chevron-left-1:before {
  content: "\48";
}
.icon-chevron-right-1:before {
  content: "\50";
}
.icon-android-print:before {
  content: "\5a";
}
.icon-printer:before {
  content: "\30";
}
.icon-floppy-disk:before {
  content: "\31";
}
.icon-refresh:before {
  content: "\32";
}
.icon-close:before {
  content: "\33";
}
.icon-back-in-time:before {
  content: "\34";
}
.icon-remove-circled:before {
  content: "\35";
}
.icon-x-circle:before {
  content: "\36";
}
.icon-x:before {
  content: "\37";
}
.icon-history:before {
  content: "\38";
}
.icon-history-1:before {
  content: "\39";
}
.icon-windows:before {
  content: "\21";
}
.icon-clippy:before {
  content: "\22";
}
.icon-file-directory:before {
  content: "\23";
}
.icon-book-text-add:before {
  content: "\24";
}
.icon-browser-window-add:before {
  content: "\25";
}
.icon-attention:before {
  content: "\26";
}
.icon-alert:before {
  content: "\27";
}
.icon-stop:before {
  content: "\28";
}
.icon-issue-opened:before {
  content: "\29";
}
.icon-files:before {
  content: "\2e";
}
.icon-document-sans:before {
  content: "\2f";
}
.icon-document-sans-accept:before {
  content: "\3a";
}
.icon-document-sans-add:before {
  content: "\3b";
}
.icon-document-sans-cancel:before {
  content: "\3c";
}
.icon-document-sans-down:before {
  content: "\3d";
}
.icon-document-sans-edit:before {
  content: "\3e";
}
.icon-document-sans-information:before {
  content: "\3f";
}
.icon-document-sans-remove:before {
  content: "\40";
}
.icon-document-sans-run:before {
  content: "\5b";
}
.icon-document-sans-security:before {
  content: "\5d";
}
.icon-document-sans-settings:before {
  content: "\5e";
}
.icon-document-sans-up:before {
  content: "\5f";
}
.icon-document-text:before {
  content: "\60";
}
.icon-document-text-accept:before {
  content: "\7b";
}
.icon-document-text-add:before {
  content: "\7c";
}
.icon-document-text-cancel:before {
  content: "\7d";
}
.icon-document-text-down:before {
  content: "\7e";
}
.icon-document-text-edit:before {
  content: "\5c";
}
.icon-document-text-information:before {
  content: "\e000";
}
.icon-document-text-remove:before {
  content: "\e001";
}
.icon-document-text-run:before {
  content: "\e002";
}
.icon-document-text-security:before {
  content: "\e003";
}
.icon-document-text-settings:before {
  content: "\e004";
}
.icon-document-text-up:before {
  content: "\e005";
}
.icon-plus-square-o:before {
  content: "\2a";
}
.icon-minus-square-o:before {
  content: "\2b";
}
.icon-pause-circled:before {
  content: "\2c";
}
.icon-play-circled:before {
  content: "\2d";
}
.icon-minus-sign:before {
  content: "\e006";
}
.icon-notes:before {
  content: "\e007";
}
.icon-notes-accept:before {
  content: "\e008";
}
.icon-notes-add:before {
  content: "\e009";
}
.icon-notes-cancel:before {
  content: "\e00a";
}
.icon-notes-down:before {
  content: "\e00b";
}
.icon-notes-edit:before {
  content: "\e00c";
}
.icon-notes-remove:before {
  content: "\e00d";
}
.icon-notes-settings:before {
  content: "\e00e";
}
.icon-notes-up:before {
  content: "\e00f";
}
.icon-compose:before {
  content: "\e010";
}
.icon-star:before {
  content: "\e011";
}
.icon-star-outline:before {
  content: "\e012";
}
.icon-cancel-squared:before {
  content: "\e013";
}
.icon-file-broken:before {
  content: "\e014";
}
.icon-android-drafts:before {
  content: "\e015";
}
.icon-print:before {
  content: "\e016";
}
.icon-ptint:before {
  content: "\e017";
}
.icon-angle-double-right:before {
  content: "\e018";
}
.icon-arrow-right:before {
  content: "\e019";
}
.icon-arrow-circle-right:before {
  content: "\e01a";
}
.icon-envelope-o:before {
  content: "\e01b";
}
.icon-email-mail-streamline:before {
  content: "\e01c";
}
.icon-android-done:before {
  content: "\e01d";
}
.icon-android-done-all:before {
  content: "\e01e";
}
.icon-arrow-right-c:before {
  content: "\e01f";
}
.icon-checkmark:before {
  content: "\e020";
}
.icon-android-checkbox-outline:before {
  content: "\e021";
}
.icon-android-checkbox:before {
  content: "\e022";
}
.icon-check-mark-2:before {
  content: "\e023";
}
.icon-check-mark:before {
  content: "\e024";
}
.icon-check-square:before {
  content: "\e025";
}
.icon-arrow-right-1:before {
  content: "\e026";
}
.icon-android-checkbox-outline-blank:before {
  content: "\e027";
}
.icon-info-circle:before {
  content: "\e028";
}
.icon-information-black:before {
  content: "\e02a";
}
.icon-information-white:before {
  content: "\e02b";
}
.icon-plus-square:before {
  content: "\e029";
}
.icon-plus:before {
  content: "\e02c";
}
.icon-link-external:before {
  content: "\e02d";
}
